   
.bo1{border:1px dashed #9C284A;padding:10px; border-radius: 6px}
.bo2{border:1px dashed #ccc;padding:15px;border-radius: 5px}
.bo3{border:1px dashed #ccc;padding:3px;margin-bottom:5px;}
.bo4{border:1px dashed #ccc;padding:10px;margin:5px;border-radius: 6px;}
.bo5{border:1px dashed #7B0204;padding:0px;background-color:#fff;border-radius: 6px; margin: 10px; }
.bo6{border-right: 1px dashed #E1DEDE;padding:3px;}
.bo8{border: 1px dashed #dddddd;  }
.bo9{border:1px dashed #006335; border-radius: 6px}
.bo10{border:1px dashed #dddddd;padding:10px; border-radius: 6px}

.text-small  {font-size: 12px;}
.text-bold  {font-weight: 600;font-size: 1.5rem;}
.text-bolder  {font-weight: 600;font-size: 1.5rem;}
.text-underline  {   
    display: inline-block; 
	 text-decoration: underline; 
  text-decoration-style: solid;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px ;
  text-decoration-color: #ccc;
}

.chitiet  {margin-left: 20px;}

.chitiet ul li {list-style-type: disc;}
.chitiet ol  li {list-style-type: circle; }
 
.chitiet table {list-style-type: disc;}


.product-details ul li ,
.product-details ol li {
  margin-left: 20px;
  list-style-type: disc;
}

.room-item{box-shadow:0 0 45px rgba(0,0,0,.08)}